Subject: Re: [Pals] IPR review of draft-ietf-pals-ms-pw-protection

From: Huub van Helvoort <[email-masked]>
Date: Wed, 29 Apr 2015 09:42:26 +0200

Stewart,

I'm not aware of any IPR that relates to this draft.

Cheers, Huub.

Sent from Huawei Mobile

Stewart Bryant <[email-masked]> wrote:

>The authors of draft-ietf-pals-ms-pw-protection have requested
>that I make a WG last call on this draft. However following
>established practice I first need to determine whether there
>is any undisclosed IPR on this draft.
>
>Authors, please reply to this message including the PALS WG
>in the CC list indicating whether or not you know of any
>not yet disclosed IPR that is applicable.
>
>WG if you know of any IPR that is relevant please disclose it.
>
>This poll will end 12 May 2015, or when I have heard from all
>authors, which ever is later.
>
>Thanks
>
>Stewart
>
>